Subject: [netmod] no virtual interim meeting on 2014-07-16

From: Juergen Schoenwaelder <[email-masked]>
Date: Tue, 15 Jul 2014 13:59:11 +0200

Hi,

there will be no virtual interim meeting 2014-07-16 (tomorrow) since
several contributors are on vacation or busy with IETF/IEEE meeting
preparations. Hope to see many of you next Monday in Toronto.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>